/*

Theme Name: Pro &ndash; Child Theme
Theme URI: http://theme.co/pro/
Author: Themeco
Author URI: http://theme.co/
Description: Make all of your modifications to Pro in this child theme.
Version: 1.1.0
Template: pro

*/

header .x-bar:nth-of-type(2) {
  line-height: 1em;
}

header .x-bar:nth-of-type(2) .x-bar-container:nth-of-type(2) .x-anchor {
  height: 2.5em;
  width: 2.5em;
  margin-right: -0.7em;
  padding: 0;
  background-color: transparent !important;
  border: 0  none transparent;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}

header .x-bar:nth-of-type(2) .x-bar-container:nth-of-type(2) .x-anchor:last-of-type {
  margin-right: 0em !important;
}

header .x-bar:nth-of-type(2) .x-bar-container:nth-of-type(2) .x-anchor span {
  margin: 0;
  padding: 0;
  background-color: transparent !important;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}

header .x-bar:nth-of-type(2) .x-bar-container:nth-of-type(2) .x-anchor i {
  font-size: 1em;
  margin-top: .1em;
  color: white;
  background-color: black;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}

header .x-bar:nth-of-type(2) .x-bar-container:nth-of-type(2) .x-anchor:hover {
  border: 0  none transparent;
  background-color: transparent !important;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}
